<div class="grid grid-cols-12 min-h-screen">
  {{template "partials/sidebar" "people"}}

  <div class="col-span-7 md:col-span-8 lg:col-span-9 p-6 bg-slate-50">
    <h1 class="text-2xl font-medium mb-7">Landelijk Register Personen</h1>

    <p>Op dit moment is nog geen landelijk register van personen geïmplementeerd, maar alleen een personenregister per gemeente.</p>
  </div>
</div>
